Loading...
Searching...
No Matches
Opm::BCConfig Class Reference

## Classes

struct | BCRegion

## Public Member Functions

| BCConfig (const Deck &deck)
std::size_t | size () const
std::vector< BCRegion >::const_iterator | begin () const
std::vector< BCRegion >::const_iterator | end () const
bool | operator== (const BCConfig &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static BCConfig | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/SimulationConfig/BCConfig.hpp
- opm/input/eclipse/EclipseState/SimulationConfig/BCConfig.cpp